package cz.moneta.test.harness.support.web;

public enum Until {
    VISIBLE(2),
    PRESENT_IN_DOM(1),
    GONE(3),
    CLICKABLE(4);

    private int priority;

    Until(int priority) {
        this.priority = priority;
    }

    public int getPriority() {
        return priority;
    }
}
